Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 81110 - Search for 'vi' on download page yields no results
Summary: Search for 'vi' on download page yields no results
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Download
Version: current
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Web Development
QA Contact: Web Development
URL: http://www.redhat.com/apps/download/r...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-04 21:56 UTC by Jake
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-07-23 14:01:05 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Jake 2003-01-04 21:56:29 UTC
When searching for vi to download it, I get no results. Actually, I'm looking
for gvim, but a search for vi should return both. Yes, I did also try searching
for gvim w/the same results.


Note You need to log in before you can comment on or make changes to this bug.